IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_urlwhitelist]') AND type = 'U')
CREATE TABLE [dbo].[mps_urlwhitelist]
(
    [url_id] int NOT NULL IDENTITY(1, 1),
    [url_path] varchar(512) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [url_comment] varchar(2048) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    CONSTRAINT [PK__mps_urlw__C184DCCEE398B5BF] PRIMARY KEY ([url_path] ASC)
)